//検索バー
var btnsea1 = new Array();	
	btnsea1[0]= new Image();
	btnsea1[0].src = "../../web/gen/zh-cn-search.gif";
	btnsea1[1]= new Image();
	btnsea1[1].src = "../../web/gen/zh-cn-search_r.gif";

var btnsea2 = new Array();	
	btnsea2[0]= new Image();
	btnsea2[0].src = "../../web/gen/i_index.gif";
	btnsea2[1]= new Image();
	btnsea2[1].src = "../../web/gen/i_index_r.gif";

var btnsea3 = new Array();	
	btnsea3[0]= new Image();
	btnsea3[0].src = "../../web/gen/i_index.gif";
	btnsea3[1]= new Image();
	btnsea3[1].src = "../../web/gen/i_index_r.gif";

var btnsea4 = new Array();	
	btnsea4[0]= new Image();
	btnsea4[0].src = "../../web/gen/i_index.gif";
	btnsea4[1]= new Image();
	btnsea4[1].src = "../../web/gen/i_index_r.gif";

var btnsea5 = new Array();	
	btnsea5[0]= new Image();
	btnsea5[0].src = "../../web/gen/i_index.gif";
	btnsea5[1]= new Image();
	btnsea5[1].src = "../../web/gen/i_index_r.gif";

function initState () {

	SetCookie('where', 'index.htm');
	SetCookie('imgmode', 'block');

//	if (ua == 'dom') {
//			document.getElementById('areacontenth').style.position = 'static';
//	}
}

window.onload=initState;
if (navigator.appName == "Netscape" &&
    parseInt(navigator.appVersion) <= 4) {
	window.onresize=function(){location.reload();};
}

